maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karl-Heinz Marbaise (JIRA)" <j...@codehaus.org>
Subject [jira] (SCM-785) Upgrade Plugin Required Maven Version to 2.2.1
Date Tue, 13 Jan 2015 20:59:18 GMT

    [ https://jira.codehaus.org/browse/SCM-785?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=361163#comment-361163
] 

Karl-Heinz Marbaise commented on SCM-785:
-----------------------------------------

Follow up in [3f5720e4354549bc3ff1fb7e861ae0b71699f68a|https://git-wip-us.apache.org/repos/asf?p=maven-scm.git;a=commitdiff;h=3f5720e4354549bc3ff1fb7e861ae0b71699f68a]

> Upgrade Plugin Required Maven Version to 2.2.1
> ----------------------------------------------
>
>                 Key: SCM-785
>                 URL: https://jira.codehaus.org/browse/SCM-785
>             Project: Maven SCM
>          Issue Type: Wish
>          Components: maven-plugin
>    Affects Versions: 1.9.2
>            Reporter: Herve Boutemy
>            Assignee: Karl-Heinz Marbaise
>             Fix For: 1.9.3
>
>
> 2.2.1 is the unified minimum Maven version we're targetting
> see https://builds.apache.org/view/M-R/view/Maven/job/dist-tool-plugin/site/dist-tool-prerequisites.html
for report



--
This message was sent by Atlassian JIRA
(v6.1.6#6162)

Mime
View raw message